<?xml version="1.0" encoding="utf-8"?>
<annotationscheme>

<attribute id="level_mention_head" name="mention_head" type="head" localized_name="głowa" text="Głowa wzmianki">
  <value id="value_mention_head" name="mention_head"/>
</attribute>

<attribute id="level_mention_type" name="mention_type" type="type" localized_name="typ" text="Typ wzmianki">
  <value id="value_mention_type_system" name="system" localized_name="systemowy"/>
  <value id="value_mention_type_contextual" name="contextual" localized_name="kontekstowy"/>
</attribute>

<attribute id="level_mention_group" name="mention_group" localized_name="klaster" color="green" width="1" type="markable_set" add_to_markableset_text="Dodaj do klastra"  style="lcurve" remove_from_markableset_text="Usuń z klastra" adopt_into_markableset_text="Przenieś do klastra zaznaczonej wzmianki" merge_into_markableset_text="Scal dwa klastry" text="Klaster wzmianek koreferentnych">
  <value id="value_mention_group" name="mention_group"/>
</attribute>


<attribute id="level_near_identity" name="near_identity" localized_name="quasi-identyczne" type="markable_pointer" color="blue" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako quasi-identyczne" remove_pointer_to_markable_text="Odznacz jako quasi-identyczne" text="Wzmianka quasi-identyczna">
 <value id="value_near_identity" name="not_set" />
 <value id="value_near_identity" name="set" />
</attribute>

<attribute id="level_near_identity_facet" name="near_identity_facet" localized_name="aspekt quasi-identyczności" type="markable_pointer_attr" text="aspekt quasi-identyczności">
  <value id="value_near_identity_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_near_identity_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_near_identity_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_near_identity_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_indirect_aggregation" name="indirect_aggregation" localized_name="agregacja" type="markable_pointer" color="x:CB4D8D" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako agregację" remove_pointer_to_markable_text="Odznacz jako agregację" text="agregacja">
  <value id="value_indirect_aggregation" name="not_set" />
  <value id="value_indirect_aggregation" name="set" />
</attribute>

<attribute id="level_indirect_aggregation_facet" name="indirect_aggregation_facet" localized_name="aspekt agregacji" type="markable_pointer_attr" text="aspekt agregacji">
  <value id="value_indirect_aggregation_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_indirect_aggregation_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_indirect_aggregation_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_indirect_aggregation_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_indirect_compositon" name="indirect_compositon" localized_name="kompozycja" type="markable_pointer" color="x:DC352F" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako kompozycję" remove_pointer_to_markable_text="Odznacz jako kompozycję" text="kompozycja">
  <value id="value_indirect_compositon" name="not_set" />
  <value id="value_indirect_compositon" name="set" />
</attribute>

<attribute id="level_indirect_compositon_facet" name="indirect_compositon_facet" localized_name="aspekt kompozycji" type="markable_pointer_attr" text="aspekt kompozycji">
  <value id="value_indirect_compositon_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_indirect_compositon_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_indirect_compositon_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_indirect_compositon_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_indirect_bound" name="indirect_bound" localized_name="anafora związana" type="markable_pointer" color="x:3EADE2" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako anaforę związaną" remove_pointer_to_markable_text="Odznacz jako anaforę związaną" text="anafora związana">
  <value id="value_indirect_bound" name="not_set" />
  <value id="value_indirect_bound" name="set" />
</attribute>

<attribute id="level_indirect_bound_facet" name="indirect_bound_facet" localized_name="aspekt anafory związanej" type="markable_pointer_attr" text="aspekt anafory związanej">
  <value id="value_indirect_bound_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_indirect_bound_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_indirect_bound_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_indirect_bound_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_indirect_other" name="indirect_other" localized_name="inna referencja pośrednia" type="markable_pointer" color="x:529657" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako inną referencję pośrednią" remove_pointer_to_markable_text="Odznacz jako inną referencję pośrednią" text="inna referencja pośrednia">
  <value id="value_indirect_other" name="not_set" />
  <value id="value_indirect_other" name="set" />
</attribute>

<attribute id="level_indirect_other_facet" name="indirect_other_facet" localized_name="aspekt innej referencji pośredniej" type="markable_pointer_attr" text="aspekt innej referencji pośredniej">
  <value id="value_indirect_other_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_indirect_other_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_indirect_other_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_indirect_other_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_supporting_metareference" name="supporting_metareference" localized_name="metareferencja" type="markable_pointer" color="x:E79B9F" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako metareferencję" remove_pointer_to_markable_text="Odznacz jako metareferencję" text="metareferencja">
  <value id="value_supporting_metareference" name="not_set" />
  <value id="value_supporting_metareference" name="set" />
</attribute>

<attribute id="level_supporting_metareference_facet" name="supporting_metareference_facet" localized_name="aspekt metareferencji" type="markable_pointer_attr" text="aspekt metareferencji">
  <value id="value_supporting_metareference_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_supporting_metareference_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_supporting_metareference_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_supporting_metareference_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_supporting_comparison" name="supporting_comparison" localized_name="porównanie" type="markable_pointer" color="x:7FC7C3" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako porównanie" remove_pointer_to_markable_text="Odznacz jako porównanie" text="porównanie">
  <value id="value_supporting_comparison" name="not_set" />
  <value id="value_supporting_comparison" name="set" />
</attribute>

<attribute id="level_supporting_comparison_facet" name="supporting_comparison_facet" localized_name="aspekt porównania" type="markable_pointer_attr" text="aspekt porównania">
  <value id="value_supporting_comparison_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_supporting_comparison_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_supporting_comparison_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_supporting_comparison_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_supporting_predicative" name="supporting_predicative" localized_name="predykat" type="markable_pointer" color="x:BB812D" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako predykat" remove_pointer_to_markable_text="Odznacz jako predykat" text="predykat">
  <value id="value_supporting_predicative" name="not_set" />
  <value id="value_supporting_predicative" name="set" />
</attribute>

<attribute id="level_supporting_predicative_facet" name="supporting_predicative_facet" localized_name="aspekt predykatu" type="markable_pointer_attr" text="aspekt predykatu">
  <value id="value_supporting_predicative_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_supporting_predicative_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_supporting_predicative_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_supporting_predicative_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_supporting_other" name="supporting_other" localized_name="inna relacja wspierająca" type="markable_pointer" color="x:E9C006" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako inną relację wspierającą" remove_pointer_to_markable_text="Odznacz jako inną relację wspierającą" text="inna relacja wspierająca">
  <value id="value_supporting_other" name="not_set" />
  <value id="value_supporting_other" name="set" />
</attribute>

<attribute id="level_supporting_other_facet" name="supporting_other_facet" localized_name="aspekt innej relacji wspierającej" type="markable_pointer_attr" text="aspekt innej relacji wspierającej">
  <value id="value_supporting_other_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_supporting_other_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_supporting_other_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_supporting_other_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_contrast" name="excluding_contrast" localized_name="kontrast" type="markable_pointer" color="x:E0792C" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako kontrast" remove_pointer_to_markable_text="Odznacz jako kontrast" text="kontrast">
  <value id="value_excluding_contrast" name="not_set" />
  <value id="value_excluding_contrast" name="set" />
</attribute>

<attribute id="level_excluding_contrast_facet" name="excluding_contrast_facet" localized_name="aspekt kontrastu" type="markable_pointer_attr" text="aspekt kontrastu">
  <value id="value_excluding_contrast_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_excluding_contrast_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_excluding_contrast_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_excluding_contrast_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_ios" name="excluding_ios" localized_name="kategorialność" type="markable_pointer" color="x:BF302C" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako kategorialność" remove_pointer_to_markable_text="Odznacz jako kategorialność" text="kategorialność">
  <value id="value_excluding_ios" name="not_set" />
  <value id="value_excluding_ios" name="set" />
</attribute>

<attribute id="level_excluding_ios_facet" name="excluding_ios_facet" localized_name="aspekt kategorialności" type="markable_pointer_attr" text="aspekt kategorialności">
  <value id="value_excluding_ios_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_excluding_ios_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_excluding_ios_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_excluding_ios_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_polysemy" name="excluding_polysemy" localized_name="polisemia" type="markable_pointer" color="x:C7DD3C" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako polisemię" remove_pointer_to_markable_text="Odznacz jako polisemię" text="polisemia">
  <value id="value_excluding_polysemy" name="not_set" />
  <value id="value_excluding_polysemy" name="set" />
</attribute>

<attribute id="level_excluding_polysemy_facet" name="excluding_polysemy_facet" localized_name="aspekt polisemii" type="markable_pointer_attr" text="aspekt polisemii">
  <value id="value_excluding_polysemy_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_excluding_polysemy_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_excluding_polysemy_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_excluding_polysemy_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_negation" name="excluding_negation" localized_name="negacja" type="markable_pointer" color="x:529657" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako negację" remove_pointer_to_markable_text="Odznacz jako negację" text="negacja">
  <value id="value_excluding_negation" name="not_set" />
  <value id="value_excluding_negation" name="set" />
</attribute>

<attribute id="level_excluding_negation_facet" name="excluding_negation_facet" localized_name="aspekt negacji" type="markable_pointer_attr" text="aspekt negacji">
  <value id="value_excluding_negation_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_excluding_negation_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_excluding_negation_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_excluding_negation_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_excluding_other" name="excluding_other" localized_name="inna relacja wykluczająca" type="markable_pointer" color="x:000000" width="2" style="rcurve" max_size="1" point_to_markable_text="Zaznacz jako inną relację wykluczającą" remove_pointer_to_markable_text="Odznacz jako inną relację wykluczającą" text="inna relacja wykluczająca">
  <value id="value_excluding_other" name="not_set" />
  <value id="value_excluding_other" name="set" />
</attribute>

<attribute id="level_excluding_other_facet" name="excluding_other_facet" localized_name="aspekt innej relacji wykluczającej" type="markable_pointer_attr" text="aspekt innej relacji wykluczającej">
  <value id="value_excluding_other_facet_none" name="none" localized_name="brak" image="none.png"/>
  <value id="value_excluding_other_facet_dissimilation" name="dissimilation" localized_name="dysymilacja" image="dissimilation.png"/>
  <value id="value_excluding_other_facet_uncertainty" name="uncertainty" localized_name="niepewność" image="uncertainty.png"/>
  <value id="value_excluding_other_facet_opinion" name="opinion" localized_name="opinia" image="opinion.png"/>
</attribute>


<attribute id="level_comment" name="comment" type="freetext" localized_name="komentarz" text="Opcjonalny komentarz">
  <value id="value_comment" name="comment"/>
</attribute>

</annotationscheme>

